import request from '@/utils/request'

export function getKaoshiList(data = {}) {
  return request({
    url: '/app/kaoshi/guanliyuan/list',
    headers: {
      isToken: false
    },
    method: 'post',
    data,
    timeout: 20000
  })
}


export function getKaoshiInfo(data = {}) {
  return request({
    url: '/app/kaoshi/guanliyuan/info',
    headers: {
      isToken: false
    },
    method: 'post',
    data,
    timeout: 20000
  })
}

export function getClientKaoshiInfo(data = {}) {
  return request({
    url: '/app/kaoshi/info',
    headers: {
      isToken: false
    },
    method: 'post',
    data,
    timeout: 20000
  })
}

export function getClientKaoshiList(data = {}) {
  return request({
    url: '/app/kaoshi/list',
    headers: {
      isToken: false
    },
    method: 'post',
    data,
    timeout: 20000
  })
}


export function getClientZhuaPaiUpdate(data = {}) {
  return request({
    url: '/app/kaoshi/zhuapai',
    headers: {
      isToken: false
    },
    method: 'post',
    data,
    timeout: 20000
  })
}
